org.mariadb.jdbc.internal.com.send

## Class SendClosePacket

- java.lang.Object
- - org.mariadb.jdbc.internal.com.send.SendClosePacket

All Implemented Interfaces:
  InterfaceSendPacket

    public class SendClosePacket
    extends Object
    implements InterfaceSendPacket

### Constructor Summary

Constructors
Constructor and Description
`SendClosePacket()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `send(PacketOutputStream pos)` Send close stream to server.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SendClosePacket

    public SendClosePacket()

### Method Detail

#### send

    public void send(PacketOutputStream pos)
              throws IOException

Send close stream to server.

Specified by:
  `send` in interface `InterfaceSendPacket`
Parameters:
  `pos` - write outputStream
Throws:
  `IOException` - if connection problem occur